Package Details: xnretro 1.26-3

Git Clone URL: https://aur.archlinux.org/xnretro.git (read-only)
Package Base: xnretro
Description: XnRetro allows you to create stunning images with vintage or instant effect on your Desktop.
Upstream URL: http://www.xnview.com/
Licenses: Freeware
Submitter: Ferik
Maintainer: ranger
Last Packager: ranger
Votes: 9
Popularity: 0.621446
First Submitted: 2013-05-03 14:49
Last Updated: 2015-06-24 18:50

Latest Comments

ranger commented on 2018-06-25 00:11

@mani.zaeim

package builds with no problem. The error you posted is not from this package.

mani.zaeim commented on 2018-06-22 14:53


yarr/YarrPattern.cpp:872:13: note: here
             case PatternTerm::TypeParenthesesSubpattern:
             ^~~~
make[2]: *** [Makefile.WebKit:1375: .obj/release-static/YarrPattern.o] Error 1
make[2]: Leaving directory '/tmp/yaourt-tmp/aur-lib32-qt4/src/qt-everywhere-opensource-src-4.8.7/src/3rdparty/webkit/Source/JavaScriptCore'
make[1]: *** [Makefile.WebKit:43: sub-JavaScriptCore-JavaScriptCore-pro-make_default-ordered] Error 2
make[1]: *** Waiting for unfinished jobs....
make[1]: Leaving directory '/tmp/yaourt-tmp/aur-lib32-qt4/src/qt-everywhere-opensource-src-4.8.7/src/3rdparty/webkit/Source'
make: *** [Makefile:747: sub-webkit-make_default-ordered] Error 2
==> ERROR: A failure occurred in build().
    Aborting...
==> ERROR: Makepkg was unable to build .

ranger commented on 2014-05-03 16:22

I updated the package.
I tried it at x86_64, builds without problem.

eduardoarnoldh commented on 2013-12-12 18:11

There's no one responsible for this package. I've tried to install it by AUR and from the software webpage. None of them worked, for both tries the following message appears after trying to start the app: "/Downloads/XnRetro/XnRetro: No such file or directory".

I believe that this is caused by the missing 32 bit libraries, as guddl mentioned. Does someone find a solution?

guddl commented on 2013-08-23 12:44

XnRetro needs 32 bit libraries. Can you add the depencies?

submonkey commented on 2013-05-04 01:37

please add qtwebkit as dependency

Diego commented on 2013-05-03 15:02

Thanks